qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ken Giusti (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (QPID-6568) [amqp1.0] bump the minimum required proton version to 0.7
Date Thu, 11 Jun 2015 13:28:00 GMT

    [ https://issues.apache.org/jira/browse/QPID-6568?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14581924#comment-14581924
] 

Ken Giusti commented on QPID-6568:
----------------------------------

Reviewboard link:

https://reviews.apache.org/r/35357/


> [amqp1.0] bump the minimum required proton version to 0.7
> ---------------------------------------------------------
>
>                 Key: QPID-6568
>                 URL: https://issues.apache.org/jira/browse/QPID-6568
>             Project: Qpid
>          Issue Type: Bug
>          Components: C++ Broker
>    Affects Versions: 0.33
>            Reporter: Ken Giusti
>            Assignee: Ken Giusti
>            Priority: Blocker
>             Fix For: 33
>
>
> Recent testing of qpidd against proton 0.6 for QPID-6563 shows a leak of session objects
on long lived connections.
> Upgrading the proton library to 0.7+ resolved the problem. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message